[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

kdegraphics_4.6.2-1_source+amd64.changes is NEW

  to main/k/kdegraphics/gwenview_4.6.2-1_amd64.deb
  to main/k/kdegraphics/kamera_4.6.2-1_amd64.deb
  to main/k/kdegraphics/kcolorchooser_4.6.2-1_amd64.deb
  to main/k/kdegraphics/kdegraphics-dbg_4.6.2-1_amd64.deb
  to main/k/kdegraphics/kdegraphics-libs-data_4.6.2-1_all.deb
  to main/k/kdegraphics/kdegraphics-strigi-plugins_4.6.2-1_amd64.deb
  to main/k/kdegraphics/kdegraphics_4.6.2-1.debian.tar.gz
  to main/k/kdegraphics/kdegraphics_4.6.2-1.dsc
  to main/k/kdegraphics/kdegraphics_4.6.2-1_all.deb
  to main/k/kdegraphics/kdegraphics_4.6.2.orig.tar.bz2
  to main/k/kdegraphics/kgamma_4.6.2-1_amd64.deb
  to main/k/kdegraphics/kolourpaint4_4.6.2-1_amd64.deb
  to main/k/kdegraphics/kruler_4.6.2-1_amd64.deb
  to main/k/kdegraphics/ksnapshot_4.6.2-1_amd64.deb
  to main/k/kdegraphics/libkdcraw-dev_4.6.2-1_amd64.deb
(new) libkdcraw9_4.6.2-1_amd64.deb optional libs
RAW picture decoding C++ library (runtime)
 C++ interface around dcraw binary program used to decode RAW
 picture files.
 This library is used by kipi-plugins, digiKam, and krita.
 libkdcraw9 contains the library of libkdcraw.
(new) libkexiv2-9_4.6.2-1_amd64.deb optional libs
Qt like interface for the libexiv2 library (runtime)
 libkexiv2-9 contains the library of libkexiv2.
 Libkexiv is a wrapper around Exiv2 library to manipulate pictures metadata.
  to main/k/kdegraphics/libkexiv2-dev_4.6.2-1_amd64.deb
  to main/k/kdegraphics/libkipi-dev_4.6.2-1_amd64.deb
(new) libkipi8_4.6.2-1_amd64.deb optional libs
library for apps that want to use kipi-plugins (runtime version)
 Libkipi is a library
     o that contains common routines and widget used by kipi-plugins
     o to ease implementation of the kipi-plugins interface in an application
       that wants to use kipi-plugins
  to main/k/kdegraphics/libksane-dev_4.6.2-1_amd64.deb
  to main/k/kdegraphics/libksane0_4.6.2-1_amd64.deb
  to main/k/kdegraphics/libokularcore1_4.6.2-1_amd64.deb
  to main/k/kdegraphics/okular-dev_4.6.2-1_amd64.deb
  to main/k/kdegraphics/okular-extra-backends_4.6.2-1_amd64.deb
  to main/k/kdegraphics/okular_4.6.2-1_amd64.deb
Changes: kdegraphics (4:4.6.2-1) experimental; urgency=low
  * New upstream release:
    - makes facing page options in okular easier to discover (Closes: #542266)
    - fixes exiting full screen mode not working correctly (Closes: #508634)
    - Okular declares support also for the new XPS mimetype (Closes: #622835)
  * Update installed files.
  * Update symbols files.
  [ George Kiagiadakis ]
  * Add myself to uploaders.
  * Remove patch 01_r1167826_CVE-2010-2575.diff; applied upstream.
  * Bump build dependency on kdelibs5-dev to version 4:4.6.
  [ José Manuel Santamaría Lema ]
  * Drop patch fix_solid_camera_predicate.diff, applied upstream.
  * Renamed the following libraries due to so bump:
    - libkdcraw8 -> libkdcraw9
    - libkexiv2-8 -> libkexiv2-9
    - libkipi7 -> libkipi8
  * Bump kde-sc-dev-latest build dependency to 4:4.6.2.
  * Bump S-V to 3.9.1; update Replaces/Breaks/Conflicts.
  * Update lintian overrides.
  * Add myself to Uploaders.
  [ Pino Toscano ]
  * Add libxfixes-dev build dependency.
  * Tighten the libexiv2-dev build-dendency to the version required upstream.
  * Replace kttsd suggest with jovie.
  [ Modestas Vainius ]
  * Switch debian/rules engine to dhmk bassed qt-kde-team/2/*.
  * Disable testsuite.
  * Add symbol file libokularcore1 (4:4.4.5 based, updated for 4:4.6.1).
  * Do not care about shlibs anymore, no longer pass -V to dh_makeshlibs.
  * Clean up Replaces/Breaks which predate squeeze (whenever possible).

Override entries for your package:
gwenview_4.6.2-1_amd64.deb - optional graphics
kamera_4.6.2-1_amd64.deb - optional graphics
kcolorchooser_4.6.2-1_amd64.deb - optional graphics
kdegraphics-dbg_4.6.2-1_amd64.deb - extra debug
kdegraphics-libs-data_4.6.2-1_all.deb - optional libs
kdegraphics-strigi-plugins_4.6.2-1_amd64.deb - optional kde
kdegraphics_4.6.2-1.dsc - source graphics
kdegraphics_4.6.2-1_all.deb - optional kde
kgamma_4.6.2-1_amd64.deb - optional graphics
kolourpaint4_4.6.2-1_amd64.deb - optional graphics
kruler_4.6.2-1_amd64.deb - optional graphics
ksnapshot_4.6.2-1_amd64.deb - optional graphics
libkdcraw-dev_4.6.2-1_amd64.deb - optional libdevel
libkexiv2-dev_4.6.2-1_amd64.deb - optional libdevel
libkipi-dev_4.6.2-1_amd64.deb - optional libdevel
libksane-dev_4.6.2-1_amd64.deb - optional libdevel
libksane0_4.6.2-1_amd64.deb - optional libs
libokularcore1_4.6.2-1_amd64.deb - optional libs
okular-dev_4.6.2-1_amd64.deb - optional libdevel
okular-extra-backends_4.6.2-1_amd64.deb - optional kde
okular_4.6.2-1_amd64.deb - optional graphics

Announcing to debian-devel-changes@lists.debian.org
Closing bugs: 508634 542266 622835 

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

Reply to: